/* CSS Document */

/* text styles */

#containerBodyTextStation {
	width:448px;
	float:left;
	margin:0 0 20px 0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}
#containerBodyMenuBoxStationMain {
	width:543px;
	float:right;
	margin:0;
	padding:0;
	display:block;
	border:0;
}
#containerBodyMenuBoxStation {
	width:176px;
	height:28px;
	float:left;
	margin:0 5px 2px 0;
	padding:0;
	display:block;
	border:0;
}
#containerBodyMenuStationNo {
	width:20px;
	float:left;
	margin:0 5px 0 0;
	padding:0;
	display:block;
	text-align:center;
	border:0;
}
#containerBodyMenuTextStation {
	width:150px;
	float:right;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
	font-size:11px;
	line-height:normal;
	border:0;
}
#containerBodyStationNeed {
	width:988px;
	margin:0 0 20px 0;
	padding:5px;
	display:block;
	clear:both;
	text-align:left;
	border:1px #000 solid;
}
#containerBodyStationNeedBox {
	width:239px;
	float:left;
	margin:0;
	padding:0;
	text-align:left;
	border:0;
}
#containerBodyStationNeedBoxEnd {
	width:239px;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	text-align:left;
	border:0;
}

/* text styles */

#containerBodyMenuStationNo h3{
	margin:0;
	font-size:16px;
	font-weight:bolder;
	color:#066799;
	text-align:center;
	text-transform:uppercase;
}

#containerBodyStationNeedBox p {
	margin:0;
	padding:0;
}
#containerBodyStationNeedBoxEnd p {
	margin:0;
	padding:0;
}

.StationNeedRed{
	margin:0;
	font-size:16px;
	font-weight:bolder;
	color:#F00;
	text-align:left;
}
.StationNeedOrange{
	margin:0;
	font-size:16px;
	font-weight:bolder;
	color:#F60;
	text-align:left;
}
.StationNeedGreen{
	margin:0;
	font-size:16px;
	font-weight:bolder;
	color:#390;
	text-align:left;
}
.StationNeedBlack{
	margin:0;
	font-size:16px;
	font-weight:bolder;
	color:#000;
	text-align:left;
}

/* link styles */

#containerBodyMenuBoxStation a {
	width:176px;
	height:28px;
	text-decoration: none;
	font-weight:bold;
	color: #000;
	display:block;
}
#containerBodyMenuBoxStation a:hover {
	width:176px;
	height:28px;
	text-decoration: none;
	font-weight:bold;
	color: #066799;
	display:block;
	border: 1px #066799 solid;
}